
.template_dropdown_container { opacity:0; visibility: hidden; position: absolute; /margin: 25px 0 0 0; /position: absolute; /margin: 0 auto 0 auto; padding: 15px; background: #00267c; z-index:9999;}
.template_dropdown_container:hover > .nav li a.navitem { color: #000; text-decoration: none;}
.nav li:hover > .template_dropdown_container { visibility: visible; opacity: 9; -webkit-transition: opacity ease-out 250ms;}

.template_dropdown_pod { min-width: 250px; color: #fff;}
.template_dropdown_pod ul { margin: 10px 0 0 0!important; padding:0!important;}
.template_dropdown_pod li { background:none!important; padding:0!important; float:none!important; display: block!important; list-style-type: none; line-height: 27px!important; text-transform: uppercase; font-weight: bold;}
.template_dropdown_pod a { float: none!important; letter-spacing: 0!important; font-size: 12px; background:none!important; color: #fff!important; line-height: 20px!important; text-transform: none; display: block; width: 250px!important; text-decoration: none!Important; font-weight: normal;}
.template_dropdown_pod a:hover { color: #fff!important; background: #f26330!important; text-decoration: none!important;}
